## globus-gsi-credential 3.3

=== debian/changelog ===
globus-gsi-credential (3.3-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583046)
  * Fix OID registration pollution

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-gsi-credential (3.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gsi-credential-openssl.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 13:35:15 +0200

globus-gsi-credential (3.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Jan 2010 15:24:53 +0100

globus-gsi-credential (2.2-5) unstable; urgency=low

  * Porting to compile with openssl 1.0.0.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 16 Sep 2009 09:39:04 +0200

globus-gsi-credential (2.2-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 13:36:47 +0200

globus-gsi-credential (2.2-3) unstable; urgency=low

  * Initial release (Closes: #514469).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:31 +0200

globus-gsi-credential (2.2-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-gsi-credential (2.2-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 09:42:42 +0100
