=== debian/control ===
Source: globus-gsi-credential
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-credential
Homepage: http://www.globus.org/

Package: libglobus-gsi-credential1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
Description: Globus Toolkit - Globus GSI Credential Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-credential1 package contains:
 Globus GSI Credential Library

Package: libglobus-gsi-credential-dev
Section: libdevel
Architecture: any
Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 4), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1)
Recommends: libglobus-gsi-credential-doc (= ${binary:Version})
Description: Globus Toolkit - Globus GSI Credential Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-credential-dev package contains:
 Globus GSI Credential Library Development Files

Package: libglobus-gsi-credential-doc
Section: doc
Architecture: any
Depends: libglobus-gsi-credential-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Credential Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gsi-credential-doc package contains:
 Globus GSI Credential Library Documentation Files

Package: globus-gsi-credential-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus GSI Credential Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gsi-credential-dbg package contains:
 Globus GSI Credential Library Debug Symbols
