## globus-gsi-credential 3.5

=== debian/changelog ===
globus-gsi-credential (3.5-3) unstable; urgency=low

  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 07 Jun 2011 02:25:38 +0200

globus-gsi-credential (3.5-2) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616236)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 05:53:43 +0200

globus-gsi-credential (3.5-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2
  * Drop patch globus-gsi-credential-oid.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 06:47:20 +0200
