=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gsi-credential
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1), doxygen (<< 1.6.2-1) | doxygen (>> 1.6.2-1), graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-extra-utils, texlive-fonts-recommended, texlive-font-utils, ghostscript | gs-gpl
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
@@ -41,7 +41,7 @@
 Package: libglobus-gsi-credential-doc
 Section: doc
 Architecture: any
-Depends: libglobus-gsi-credential-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libglobus-gsi-credential-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
