## globus-gsi-credential 5.1

=== debian/changelog ===
globus-gsi-credential (5.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 16:53:16 +0100

globus-gsi-credential (5.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 27 Dec 2011 12:31:26 +0100
