=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gsi-credential
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 5.15-5), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: libglobus-gsi-credential1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libglobus-openssl
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -26,8 +26,8 @@
 Package: libglobus-gsi-credential-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-callback-dev, libglobus-openssl-module-dev, libglobus-gsi-openssl-error-dev, libglobus-openssl-dev (>= 1), globus-core (>= 4), libglobus-gsi-cert-utils-dev (>= 1), libglobus-common-dev (>= 3), libglobus-gsi-sysconfig-dev (>= 1)
-Recommends: libglobus-gsi-credential-doc (= ${binary:Version})
+Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), globus-core (>= 8), libssl-dev
+Recommends: libglobus-gsi-credential-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI Credential Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +40,8 @@
 
 Package: libglobus-gsi-credential-doc
 Section: doc
-Architecture: any
-Depends: libglobus-gsi-credential-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Depends: libglobus-gsi-credential-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
