## globus-gsi-credential 6.0

=== debian/changelog ===
globus-gsi-credential (6.0-2) unstable; urgency=low

  * Remove junk man page

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 05 Dec 2013 21:35:07 +0100

globus-gsi-credential (6.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.5
  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 12:32:36 +0100
