=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gsi-credential
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-common-dev (>= 14.10), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libglobus-gsi-proxy-ssl-dev (>= 4.1-4~), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-callback-dev (>= 4.6), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
 Standards-Version: 3.9.4
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
@@ -11,6 +11,8 @@
 Package: libglobus-gsi-credential1
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library
  The Globus Toolkit is an open source software toolkit used for
@@ -25,7 +27,8 @@
 Package: libglobus-gsi-credential-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-callback-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), globus-core (>= 8), libssl-dev
+Multi-Arch: same
+Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), globus-core (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev
 Recommends: libglobus-gsi-credential-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI Credential Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -40,6 +43,7 @@
 Package: libglobus-gsi-credential-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: libglobus-gsi-credential-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
@@ -51,10 +55,14 @@
  The libglobus-gsi-credential-doc package contains:
  Globus GSI Credential Library Documentation Files
 
-Package: globus-gsi-credential-dbg
+Package: libglobus-gsi-credential-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-gsi-credential-dbg
+Replaces: globus-gsi-credential-dbg (<< 6)
+Conflicts: globus-gsi-credential-dbg (<< 6)
 Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -63,5 +71,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-gsi-credential-dbg package contains:
+ The libglobus-gsi-credential-dbg package contains:
  Globus GSI Credential Library Debug Symbols
