## globus-gsi-credential 7.7

=== debian/changelog ===
globus-gsi-credential (7.7-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630058)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 11:56:11 +0200

globus-gsi-credential (7.7-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:09:49 +0100

globus-gsi-credential (7.7-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 16:40:16 +0100

globus-gsi-credential (7.7-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-gsi-credential-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 09:37:27 +0100

globus-gsi-credential (7.6-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 13:07:57 +0200
