## globus-gsi-credential 7.9

=== debian/changelog ===
globus-gsi-credential (7.9-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 15:37:14 +0100

globus-gsi-credential (7.9-1) unstable; urgency=medium

  * GT6 update (Add missing const to parameters)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 19:45:33 +0200

globus-gsi-credential (7.8-1) unstable; urgency=medium

  * GT6 update (deprecation of obsolete functions)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 29 May 2015 19:48:45 +0200
