=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: globus-gsi-credential
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gsi-cert-utils-dev (>= 8.6), libglobus-common-dev (>= 14.10), libglobus-gsi-openssl-error-dev (>= 2.1-4~), libglobus-gsi-proxy-ssl-dev (>= 4.1-4~), libglobus-gsi-sysconfig-dev (>= 5.3-3~), libglobus-gsi-callback-dev (>= 4.6), libssl-dev, doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev, doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-credential
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-gsi-credential1
 Section: libs
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-gsi-cert-utils-dev (>= 8), libglobus-common-dev (>= 14), libglobus-gsi-openssl-error-dev (>= 2), globus-core (>= 8), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev
+Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev
 Recommends: libglobus-gsi-credential-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI Credential Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -44,7 +44,8 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: libglobus-gsi-credential-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Pre-Depends: dpkg (>= 1.17.5)
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -63,6 +64,7 @@
 Provides: globus-gsi-credential-dbg
 Replaces: globus-gsi-credential-dbg (<< 6)
 Conflicts: globus-gsi-credential-dbg (<< 6)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus GSI Credential Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
