## globus-gsi-credential 7.10

=== debian/changelog ===
globus-gsi-credential (7.10-1) unstable; urgency=medium

  * GT6 update: Updates for OpenSSL 1.1.0 (Closes: #828318)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Sep 2016 11:21:34 +0200
