=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gsi-credential
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev, doxygen, graphviz
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev, doxygen, graphviz
+Standards-Version: 3.9.8
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-credential
@@ -28,7 +28,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-proxy-ssl-dev (>= 4), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev
+Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev
 Recommends: libglobus-gsi-credential-doc (= ${source:Version})
 Description: Globus Toolkit - Globus GSI Credential Library Development Files
  The Globus Toolkit is an open source software toolkit used for
