## globus-gsi-credential 7.11

=== debian/changelog ===
globus-gsi-credential (7.11-1+deb9u1) stretch; urgency=medium

  * Fix issue with voms proxy and openssl 1.1
  * https://github.com/globus/globus-toolkit/issues/115
  * https://github.com/globus/globus-toolkit/pull/116

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 15 Sep 2018 16:15:42 +0200

globus-gsi-credential (7.11-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 08 Nov 2016 23:25:05 +0100
