## globus-gsi-credential 7.13

=== debian/changelog ===
globus-gsi-credential (7.13-1) unstable; urgency=medium

  * GT6 update: Remove compatibility shims for old versions of OpenSSL

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 02 Nov 2017 15:12:27 +0100

globus-gsi-credential (7.12-1) unstable; urgency=medium

  * GT6 update: Remove prototype for non-existing function

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 31 Oct 2017 08:24:27 +0100

globus-gsi-credential (7.11-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:34 +0200
