## globus-gsi-credential 7.14

=== debian/changelog ===
globus-gsi-credential (7.14-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:37 +0000

globus-gsi-credential (7.14-1) unstable; urgency=medium

  * GT6 update: Fix issue with voms proxy and openssl 1.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 09 Nov 2017 11:15:12 +0100
