=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: globus-gsi-credential
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-openssl-error-dev (>= 2), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gsi-sysconfig-dev (>= 5), libglobus-gsi-callback-dev (>= 4), libssl-dev, doxygen, graphviz
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gsi-credential
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gsi-credential
@@ -55,23 +56,3 @@
  .
  The libglobus-gsi-credential-doc package contains:
  Globus GSI Credential Library Documentation Files
-
-Package: libglobus-gsi-credential-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-gsi-credential-dbg
-Replaces: globus-gsi-credential-dbg (<< 6)
-Conflicts: globus-gsi-credential-dbg (<< 6)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-gsi-credential1 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Globus GSI Credential Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-gsi-credential-dbg package contains:
- Globus GSI Credential Library Debug Symbols
